=== debian/control ===
Source: prism-webapp-britannica
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-britannica
Architecture: all
Depends: prism
Homepage: http://www.britannica.com/
Description: Encyclopedia Britannica WebApp for Prism
 Encyclopedia Britannica WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
